[Bug 429978] Re: The requested URI "ghelp:empathy" is invalid

Søren Bredlund Caspersen soeren.b.c at gmail.com
Tue Sep 15 13:39:09 UTC 2009

** Package changed: ubuntu => empathy (Ubuntu)

The requested URI "ghelp:empathy" is invalid
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.

More information about the Ubuntu-telepathy mailing list